
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
ul,
li,
td,
th,
table {
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
}

em {
	font-style: normal;
}

body {
	font: 16px/1.5 "Microsoft YaHei", arial, simsun, sans-serif;
	color: #333;
	background: #F8F8F8 !important;
	min-width: 1200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

ul {
	list-style: none;
}

img {
	border: none;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
}

	a:hover {
		color: #f43c5e;
	}

.colf43 {
	color: #f43c5e;
}

.clear {
	width: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-weight: normal;
	clear: both;
}

.clearBoth {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt {
	margin-top: 10px;
}

.mb {
	margin-bottom: 10px;
}

.ml {
	margin-left: 10px;
}


/*top*/

.top {
	width: 100%;
	height: 80px;
	background: #fff;
}

.top_con,
.con_gra,
.con_dis {
	width: 1000px;
	margin: 0px auto;
}

.logo {
	margin-top: 8px;
	float: left;
	width: 366px;
}

.top_r {
	float: right;
	width: 300px;
	text-align: right;
}

	.top_r a {
		padding: 0px 8px;
		display: block;
		color: #666;
		line-height: 80px;
		float: right;
		font-size: 12px;
	}

		.top_r a:hover {
			color: #ff0000;
			text-decoration: underline;
		}


/*banner*/

.banner {
	height: 400px;
	background-image: url(../img/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fab490;
	background-size: cover;
}
/*subRight*/

.subRight {
	width: 60px;
	position: fixed;
	bottom: 0;
	right: 40px;
}

.subMain .link {
	display: inline-block;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	color: #666666;
	font-size: 14px;
	margin: 2px 0;
	border-radius: 6px;
	background: #FFFFFF;
}

	.subMain .link:hover {
		color: #e73939;
	}

.goTop {
	position: relative;
	bottom: 150px;
	right: 50px;
	text-align: center;
	padding: 25px 0px;
	color: #8a8c89;
	margin-top: 5px;
	cursor: pointer;
	background-color: #edfff4;
	/*background-image: url(../img/goTop.png);
	background-repeat: no-repeat;
	background-position: center 13px;*/
	border-radius: 6px;
}

	.goTop:hover {
		background: #19BB9B;
	}

	.goTop ::after {
		content: " ";
		position: absolute;
		top: 20px;
		right: 16px;
		width: 24px;
		height: 24px;
		display: inline-block;
		border-left: 2px solid #19BB9B;
		border-top: 2px solid #19BB9B;
		transform: rotate(45deg);
	}

	.goTop:hover ::after {
		border-left: 2px solid #FFFFFF;
		border-top: 2px solid #FFFFFF;
	}

.tit .lks {
	color: #08c;
	text-decoration: underline;
}

.subMain .link.active {
	color: #4c930d;
}


/*footer*/

.footer {
	width: 100%;
	min-width: 1200px;
	background: #f8f8f8;
	font-size: 13px;
	color: #666;
	line-height: 30px;
	margin-top: 15px;
	padding: 20px 0;
	overflow: hidden;
	_position: relative;
	_height: 170px;
	clear: both;
	border-top: 1px solid #dedede
}

	.footer .wrap {
		width: 1200px;
		margin: 0 auto
	}

	.footer .up {
		left: 50%;
		bottom: 10px;
	}

	.footer .us,
	.footer .up {
		text-align: center
	}

		.footer .us a,
		.footer .up img {
			margin: 0 10px;
			color: #666
		}
/*content*/

.content {
	width: 100%;
	height: auto;
}

.nav {
	height: 50px;
	background: #19BB9B;
	text-align: center;
	overflow: hidden;
}

	.nav ul {
		width: 1100px;
		margin: 0 auto;
	}

		.nav ul li {
			float: left;
			height: 50px;
			/*	transition: all 0.3s;*/
		}

			.nav ul li:hover {
				background: #36B097;
				transform: scale(1.1);
			}

	.nav a {
		color: #fff;
	}

	.nav a,
	.test-nav a {
		line-height: 50px;
		padding: 0 10px;
		text-align: center;
		display: inline-block;
	}

.test-nav {
	position: sticky;
	top: 0px;
	width: 1194px;
	height: 50px;
	margin: 20px auto;
	overflow: hidden;
	border: 3px solid #19BB9B;
	background: #edfff4;
	border-radius: 25px;
	z-index: 99;
}

	.test-nav ul {
		padding-left: 20px;
	}

		.test-nav ul li {
			float: left;
			/*	transition: all 0.3s;*/
		}

			.test-nav ul li:hover {
				background: #19BB9B;
				transform: scale(1.1);
				/*box-shadow: 0 2px 8px 0 rgba(0,0,0,.15)!important;*/
			}

	.test-nav a {
		color: #19BB9B;
	}

		.test-nav a:hover {
			color: #FFFFFF;
		}


/*con-center*/

.con-center {
	width: 1140px;
	height: auto;
	margin: 20px auto;
	color: #FFFFFF;
	border-radius: 30px;
	/*background: #EDFFF4;*/
	background: #19BB9B;
	padding: 30px;
}


.wordh1 {
	text-align: center;
}

.word-box {
	border: 1px solid #edfff4;
	margin-top: 20px;
}

.word_tit {
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	border-bottom: 1px dashed #ddd;
}

	.word_tit span {
		float: left;
		width: 47%;
		text-align: left;
		padding-left: 30px;
	}

	.word_tit em {
		float: left;
		width: 20%;
		font-style: normal;
	}

	.word_tit i {
		float: left;
		width: 30%;
		font-style: normal;
	}

.word_area li {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #ddd;
	color: #FFFFFF;
}

	.word_area li a {
		float: left;
		width: 47%;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		color: #FFFFFF;
		background: url(../images/icon.png) no-repeat 7px center;
		padding-left: 30px;
	}

	.word_area li:hover {
		background: #edfff4;
	}

		.word_area li:hover a {
			color: #19BB9B;
			transform: scale(1.1);
		}

	.word_area li em {
		float: left;
		width: 20%;
		text-align: center;
		font-style: normal;
		color: #f08300;
	}

	.word_area li:hover i {
		color: #19BB9B;
	}

	.word_area li i {
		float: left;
		width: 21%;
		text-align: center;
		font-style: normal;
	}

/*page_area*/
.page_area {
	padding: 0 0 25px;
	text-align: center;
	margin-top: 20px;
}

	.page_area a {
		border: 1px solid #FFFFFF;
		height: 30px;
		line-height: 30px;
		text-align: center;
		padding: 0 10px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		color: #FFFFFF;
		border-radius: 6px;
	}

		.page_area a:hover {
			color: #19BB9B;
			background: #FFFFFF;
		}

		.page_area a.curent {
			background: #1d7ad9;
			color: #fff;
		}

		.page_area a.next_page {
			width: 60px;
		}

.dy_text {
	position: relative;
	margin-bottom: 40px;
}

	.dy_text span {
		background: url(../img/teacher.png) no-repeat;
		display: block;
		width: 109px;
		height: 161px;
		position: absolute;
		top: 12px;
		left: -8px;
	}

	.dy_text p {
		font-size: 16px;
		color: #fff;
		text-indent: 2em;
		border: 2px dashed #edfff4;
		border-radius: 10px;
		padding: 30px;
		line-height: 30px;
		padding-left: 110px;
	}

.composition-city {
	height: auto;
	background: #EDFFF4;
	border-radius: 8px;
	color: #333333;
	padding: 10px 20px;
	margin-bottom: 30px;
}

	.composition-city h3 {
		height: 50px;
		line-height: 50px;
		color: #19BB9B;
		border-bottom: 2px dashed #19BB9B;
	}

	.composition-city p {
		text-indent: 2em;
		font-size: 16px;
		line-height: 30px;
		padding: 10px 0;
	}

	.composition-city a {
		color: red;
	}


.test {
	margin-bottom: 20px;
}

.test h1,
.test p {
	display: inline-block;
}

.test h1 {
	font: 700 24px/40px "微软雅黑";
	margin-right: 20px;
}

.test .time {
	border: 2px dashed #edfff4;
	height: 40px;
	margin: 6px 0;
}

.test .time span {
	height: 35px;
	margin-top: 3px;
	display: inline-block;
	float: left;
	line-height: 35px;
	text-align: center;
}
.time-w1 span{	width: 49.8%;}
.time-w1 span{}
.test ul{height:110px;}
.test ul li {
	 float: left;
                        width: 185px;
                        height: 110px;
                        background-color: #fff;
                        border-radius: 6px;
                        opacity: .95;
                        text-align: center;
                        justify-content:space-between;
                        margin-bottom: 5px;
                        margin-right:4px;
	box-shadow: 2px 2px 5px #00775f;
}

/*.test1 ul li{	width: 186px;}*/ 
.test ul li:last-child{margin-right:0;}
.test ul li h3 {
	height: 50px;
	line-height: 50px;
	color: #333333;
	margin-top: 10px;
}

.xueke-link span {
	font-size: 16px;
	font-weight: 400;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0;
	color: #8F918E;
	/*color:#f02932;*/
	cursor: pointer;
}
.box-footer{margin-top:26px;border-top: 1px solid #eee;border-bottom: 1px solid #eee; background:#ffffff;width:100%;height: 200px;}
@media screen and (max-width: 1000px) {.box-footer {width: 1220px;}}
.box-footer .footer-list {padding: 40px 0;width:1220px;margin:auto;}
.box-footer .footer-list .col-list {float: left;width: 156px;height: 112px;margin: 0;}
.box-footer .footer-list .col-list dt { margin: 0 0 26px;font-size: 14px;line-height: 1.25;color: #424242;}
.box-footer .footer-list .col-list dd {margin: 10px 0 0;font-size: 12px;}
.box-footer .footer-list .col-list a {color: #757575;}
.box-footer .footer-list .col-contact {float: right;width: 251px;height: 112px;font-size:14px;border-left: 1px solid #e0e0e0;text-align: center;color: #616161;}
.box-footer .footer-list .col-contact .text{float:left;width:88px;margin-left:12px;}
.box-footer .footer-list .col-contact .phone {margin: 0 12px 20px;font-size: 20px;line-height: 1; color: #616161;}
.site-footer .fot-text{padding: 18px 0;line-height: 22px;font-size:12px;width:1220px;margin:auto;}
.site-footer .fot-text p{line-height: 28px;text-align:left;color:#757575;}
.site-footer .fot-text p a{color:#757575;}
.site-footer .fot-text p a:hover{color:#f00;}
.site-footer .fot-text p b{color:#ccc; margin: 0 10px;}
.xueke-link a.red{color:#f02932;}
.xueke-link a:hover{text-decoration: underline;}